@charset "utf-8";
/* CSS Document */

/* =Reset----------------------------------- */
html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd,img {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;color:#000000;}
a:hover { text-decoration:underline; color:#990000}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}
img, input, select, button{vertical-align:middle;}
#buttons *{
vertical-align:middle;
}
body{
	background:#f8f8f8;
}
.top{
	width:1000px;
	height:auto;
	margin:0px auto;
	font-size:12px;
	font-family:"微软雅黑";
	background:#fff;
}
.main{
	width:1000px;
	height:auto;
	margin:0px auto;
}
.footer{
	float: left;
	width: 1000px;
	text-align:center;
	margin:5px 0px;
}
.header{
	width:1000px;
	height:auto;
	float:left;
}
.dh{
	width:100%;
	height:145px;
	float:left;
	background:url(bj_n_05.jpg) top repeat-x;
}
.dh_ifr{
	width:1000px;
	height:auto;
	float:left;
}
.dh_ifr h1{
	width:211px;
	height:145px;
	float:left;
	background:url(bj_n_03.jpg);
}
.dh_ifr h3{
	width:769px;
	height:60px;
	line-height:60px;
	padding-top:85px;
	padding-right:20px;
	float:left;
	background:url(bj_n_04.jpg) repeat-x;
	font-size:20px;
	color:#FFFFFF;
	font-weight:normal;
	font-family:"微软雅黑";
	text-align:center;
	overflow:hidden;
}
.dh_ifr h3 a{
	font-size:20px;
	color:#FFFFFF;
	font-weight:normal;
	font-family:"微软雅黑";
	padding:0px 18px;
}
.dh_ifr h4{
	width:62px;
	height:75px;
	float:left;
	background:url(bj_09.jpg);
}
.ser_dh{
	width:1000px;
	height:auto;
	float:left;
	padding:8px 0px;
}
.pv{
	width:1000px;
	height:350px;
	float:left;
	overflow:hidden;
}
.bt01{
	width:1000px;
	height:83px;
	float:left;
}
.bt01 h1{
	width:237px;
	height:73px;
	float:left;
}
.bt01 h2{
	width:763px;
	height:73px;
	float:left;
	background:url(bj_n_09.jpg) repeat-x;
}
#ifocus {
	MARGIN: 0px;
	WIDTH: 1000px;
	HEIGHT: auto;
	float:left;
	margin-bottom:30px;
}
#ifocus_pic {
	DISPLAY: inline;
	FLOAT: left;
	OVERFLOW: hidden;
	WIDTH: 1000px;
	POSITION: relative;
	HEIGHT: 580px;
}
#ifocus_piclist {
	POSITION: absolute;
}
#ifocus_piclist LI {
	OVERFLOW: hidden;
	WIDTH: 1000px;
	HEIGHT: 580px;
	float:left;
}
#ifocus_piclist IMG {
	WIDTH: 1000px;
	HEIGHT: 580px
}
#ifocus_btn {
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 1000px;
	height:auto;
	overflow:hidden;
	padding-top: 20px;
}
#ifocus_btn LI {
	FLOAT: left;
	WIDTH: 146px;
	CURSOR: pointer;
	HEIGHT: 100px;
	TEXT-ALIGN: center;
	overflow: hidden;
	margin-left: 10px;
	margin-right: 10px;
}
#ifocus_btn IMG {
	WIDTH: 146px;
	HEIGHT: 100px
}
#ifocus_btn .current {
	FILTER: alpha(opacity=100);
	opacity: 1;
	moz-opacity: 1;
	border: 5px solid #bd0000;
	height: 90px;
	width: 136px;
}
#ifocus_btn .current img{
	height: 90px;
	width: 136px;
}
#ifocus_opdiv {
	BACKGROUND: #000;
	FILTER: alpha(opacity=70);
	LEFT: 0px;
	WIDTH: 1000px;
	BOTTOM: 0px;
	POSITION: absolute;
	HEIGHT: 70px;
	opacity: 0.7;
	moz-opacity: 0.7
}
#ifocus_tx {
	COLOR: #fff;
	BOTTOM: 5px;
	POSITION: absolute;
	font-size:14px;
	font-weight:normal;
	overflow:hidden;
}
#ifocus_tx li{
	height: auto;
	width: 1000px;
	overflow: hidden;
	line-height: 30px;
	text-align: center;
}
#ifocus_tx a{
	font-size:14px;
	font-weight:normal;
	text-align: center;
	line-height: 30px;
}
#ifocus_tx .normal {
	DISPLAY: none
}
.pv02{
	width:575px;
	height:315px;
	float:left;
}
/*slider*/
fieldset,img{border:0}
address,cite,dfn,em,var{font-style:normal}
strong,.fcu{font-weight:bold}
table{border-collapse:collapse;border-spacing:0}
button,.fhand{cursor:pointer}
button,input,select,textarea{font-size:100%;}
html{zoom:expression(function(ele){ele.style.zoom="1";document.execCommand("BackgroundImageCache",false,true)}(this))}
/*通用*/
.navbox_{width:575px;margin:0 auto; overflow:hidden;zoom:1}
.navbox{width:575px;margin:0 auto; overflow:hidden;zoom:1; margin-top:8px;}
.f_l{ float:left;}
.f_r{ float:right;}
.margintop{margin-top:8px;}
.paddingtop{padding-top:8px;}
a{color:#383838; text-decoration: none;}
a:hover{color:#c00; text-decoration:underline;}
#slider{width:575px;padding-top:8px;}
.slider_box{width:575px; margin:0 auto;height: 290px;overflow: hidden;position: relative;}
.silder_tip{width: 92px;height: 92px;overflow: hidden;position: absolute;top: 0;right: 0;z-index:1; text-indent:-999px;background:url(../images/tip-tt.gif) no-repeat;}
#movie_tip{background-position: -93px 0;}
.silder_con{height:290px;overflow: hidden;position: absolute;}
.silder_panel{width:575px;height:175px;overflow: hidden;float: left;}
.silder_panel img{width: 240px;height: 170px;overflow: hidden; float:left;}
.silder_intro{width: 300px;height: 170px;line-height: 20px;overflow: hidden;color: #000;padding:0px;}
.silder_intro h3{height:30px;color:#000;line-height: 30px;overflow: hidden; font-weight:bold; font-size:14px}
.silder_intro h3 a{ color: #000; font-weight:bold; font-size:14px}
.silder_intro ul{height: 60px;overflow: hidden;}	
.silder_intro li{height: 20px;overflow: hidden;color:#000;}
.silder_intro li a{color:#000; margin:0 6px;}
.silder_intro span{ margin: 0 10px 0 0;}
.silder_intro p{height:135px;overflow: hidden;color:#000; margin-top:10px; line-height:27px; font-size:14px}
.silder_intro p a{color:#000;font-size:14px}
.silder_play{display: none;width:136px;height:30px;overflow: hidden;text-indent: -999px;position: absolute;bottom: 13px;right: 45px;background: url(../images/silder-play.png) 0 -30px no-repeat;}	
.silder_play:hover{ background-position: 0 0;}
.silder_nav{width:575px;height:85px;margin: 0 auto;bottom: 0;position: absolute;overflow: hidden;}
.silder_nav li{float: left;padding:0px;border:1px solid #fff; margin:2px 12px; display:inline;}
.silder_nav li.current{border:3px solid #7acf39; margin:0 4px;}
.silder_nav li,.silder_nav img{display: block;width:120px;height:75px;overflow: hidden;}
.slider_box a.prev,.slider_box a.next{display: block;width:45px;height:100px;overflow:hidden;text-indent: -999px;position: absolute;cursor: pointer;margin: 85px 0 0 0;background: url(../images/silder_btn.gif) no-repeat;}	
.slider_box a.prev{left:0;background-position: left 0;}
.slider_box a.next{right:0;background-position: right 0;}
.silderBox{height:8px; line-height:8px;}

.qcsj_t{
	width:400px;
	height:315px;
	float:left;
	padding-left:25px;
}
.qcsj_t img{
	width:400px;
	height:290px;
}
.le{
	width:385px;
	height:auto;
	float:left;
	margin-left:25px;
	margin-bottom:10px;
	display:inline;
	padding-bottom:10px;
}
.ri{
	width:590px;
	height:auto;
	float:left;
	margin-bottom:10px;
	display:inline;
}
.bt02{
	width:383px;
	height:47px;
	float:left;
}
.bt02 h1{
	width:133px;
	padding-right:18px;
	padding-bottom:14px;
	height:33px;
	line-height:33px;
	font-size:18px;
	color:#FFFFFF;
	font-weight:normal;
	font-family:"微软雅黑";
	text-align:center;
	float:left;
	background:url(bj_18.jpg);
}
.bt02 h1 a{
	font-size:18px;
	color:#FFFFFF;
	font-weight:normal;
	font-family:"微软雅黑";
}
.bt02 h2{
	width:220px;
	padding-bottom:14px;
	height:33px;
	line-height:33px;
	padding-right:12px;
	background:url(bj_19.jpg);
	float:left;
	font-size:14px;
	color:#333;
	font-weight:normal;
	text-align:right;
}
.bt02 h2 a{
	font-size:14px;
	color:#333;
	font-weight:normal;
}
.qcxw{
	width:383px;
	height:auto;
	float:left;
}
.qcxw01{
	width:383px;
	height:auto;
	float:left;
	padding-bottom:10px;
	margin-bottom:15px;
	border-bottom:1px dashed #ccc;
}
.qcxw_tt{
	width:370px;
	padding-left:13px;
	height:28px;
	line-height:28px;
	padding-top:5px;
	float:left;
	font-size:14px;
	color:#333;
	font-weight:bold;
	overflow:hidden;
}
.qcxw_tt a{
	font-size:14px;
	color:#333;
	font-weight:bold;
}
.qcxw_lb{
	width:383px;
	height:auto;
	float:left;
}
.qcxw_lb li{
	width:360px;
	padding-left:23px;
	height:30px;
	line-height:30px;
	background:url(http://www.hb.xinhuanet.com/index_images/dot1.gif) no-repeat 14px 14px;
	font-size:14px;
	color:#000000;
	float:left;
	overflow:hidden;
}
.qcxw_lb li a{
	font-size:14px;
	color:#000000;
}
.bt03{
	width:588px;
	height:47px;
	float:left;
}
.bt03 h1{
	width:133px;
	padding-right:18px;
	padding-bottom:14px;
	height:33px;
	line-height:33px;
	font-size:18px;
	color:#FFFFFF;
	font-weight:normal;
	font-family:"微软雅黑";
	text-align:center;
	float:left;
	background:url(bj_18.jpg);
}
.bt03 h1 a{
	font-size:18px;
	color:#FFFFFF;
	font-weight:normal;
	font-family:"微软雅黑";
}
.bt03 h2{
	width:425px;
	padding-bottom:14px;
	height:33px;
	line-height:33px;
	padding-right:12px;
	background:url(bj_19.jpg);
	float:left;
	font-size:14px;
	color:#333;
	font-weight:normal;
	text-align:right;
}
.bt03 h2 a{
	font-size:14px;
	color:#333;
	font-weight:normal;
}
.dfzq{
	width:568px;
	padding:10px 10px;
	height:auto;
	float:left;
}
.dfzq li{
	width:568px;
	height:auto;
	float:left;
	padding-bottom:8px;
	padding-top:8px;
}
.dfzq h1{
	width:568px;
	height:40px;
	line-height:40px;
	font-size:20px;
	font-weight:bold;
	color:#000000;
	font-family:"微软雅黑";
	overflow:hidden;
	float:left;
}
.dfzq h1 a{
	font-size:20px;
	font-weight:bold;
	color:#000000;
	font-family:"微软雅黑";
}
.dfzq h2{
	width:568px;
	height:100px;
	line-height:25px;
	font-size:14px;
	color:#000;
	font-weight:normal;
	overflow:hidden;
	float:left;
}
.dfzq h2 a{
	font-size:14px;
	color:#000;
	font-weight:normal;
	padding:0px 10px;
}
.nr01{
	width:998px;
	height:auto;
	float:left;
	border:1px solid #ccc;
	margin-bottom:20px;
	display:inline;
}
.le01{
	width:383px;
	height:auto;
	float:left;
	padding-right:13px;
	border-right:1px dashed #ccc;
	padding-bottom:10px;
}
.ri01{
	width:588px;
	height:auto;
	float:left;
	padding-left:13px;
	padding-bottom:10px;
}
.cpzt_nr{
	width:588px;
	height:auto;
	float:left;
}
#lib_Tab1{width:588px;padding-bottom:7px; float:left;}
.lib_tabborder{}
.lib_Menubox {height:35px;line-height:35px;position:relative; background:url(bj_26.jpg) repeat-x bottom;}
.lib_Menubox ul{margin:0px;padding:0px;list-style:none; position:absolute;height:35px;text-align:center;}
.lib_Menubox li{float:left;display:block;cursor:pointer;width:100px;color:#333;font-weight:bold; margin-right:2px;height:35px;line-height:35px; font-size:14px;}
.lib_Menubox li.hover{padding:0px;background:url(bj_27.jpg) repeat-x bottom;color:#333; font-size:14px;}
.lib_Contentbox{clear:both;margin-top:0px; border-top:none;height:auto; text-align:center;padding-top:10px;}
.cspl_tt{
	width:373px;
	padding:10px 5px;
	height:auto;
	float:left;
}
.cspl_tt h1{
	width:373px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	text-align:center;
	overflow:hidden;
	float:left;
}
.cspl_tt h1 a{
	font-size:14px;
	color:#000000;
	font-weight:bold;
}
.cspl_tt h2{
	width:373px;
	height:72px;
	line-height:24px;
	font-size:14px;
	color:#666;
	font-weight:normal;
	float:left;
	overflow:hidden;
	text-indent:30px;
}
.cspl_tt h2 a{
	font-size:14px;
	color:#666;
	font-weight:normal;
}
.ycyc_tt{
	padding:15px 10px;
	width:568px;
	height:40px;
	line-height:40px;
	font-size:25px;
	font-weight:bold;
	color:#000000;
	font-family:"微软雅黑";
	text-align:center;
	overflow:hidden;
	float:left;
}
.ycyc_tt a{
	font-size:25px;
	font-weight:bold;
	color:#000000;
	font-family:"微软雅黑";
}
.ycyc_t{
	width:250px;
	height:190px;
	float:left;
	padding-right:18px;
	padding-left:10px;
}
.ycyc_t img{
	width:250px;
	height:190px;
}
.ycyc_lb{
	width:310px;
	height:auto;
	float:left;
}
.ycyc_lb li{
	width:300px;
	padding-left:10px;
	height:30px;
	line-height:30px;
	background:url(http://www.hb.xinhuanet.com/index_images/dot1.gif) no-repeat 0px 14px;
	font-size:14px;
	color:#000000;
	float:left;
	overflow:hidden;
	text-align:left;
}
.ycyc_lb li a{
	font-size:14px;
	color:#000000;
}
.lcly01{
	width:337px;
	height:auto;
	float:left;
}
.lcly01 li{
	width:337px;
	height:252px;
	float:left;
	overflow:hidden;
	margin-bottom:2px;
}
.lcly01 img{
	width:337px;
	height:252px;
	position:relative;
	z-index:11;
}
.lcly01 h1{
	width:337px;
	height:30px;
	position:relative;
	z-index:22;
	background:#000;
	top:-30px;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.lcly01 h2{
	width:337px;
	height:30px;
	line-height:30px;
	position:relative;
	z-index:33;
	top:-60px;
	font-size:12px;
	font-weight:normal;
	font-family:"微软雅黑";
	color:#fff;
	text-align:center;
	overflow:hidden;
}
.lcly01 h2 a{
	font-size:12px;
	font-weight:normal;
	font-family:"微软雅黑";
	color:#fff;
}
.lcly02{
	width:220px;
	height:auto;
	float:left;
	padding-left:1px;
}
.lcly02 li{
	width:220px;
	height:168px;
	float:left;
	overflow:hidden;
	margin-bottom:1px;
}
.lcly02 img{
	width:220px;
	height:168px;
	position:relative;
	z-index:11;
}
.lcly02 h1{
	width:220px;
	height:30px;
	position:relative;
	z-index:22;
	background:#000;
	top:-30px;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.lcly02 h2{
	width:220px;
	height:30px;
	line-height:30px;
	position:relative;
	z-index:33;
	top:-60px;
	font-size:12px;
	font-weight:normal;
	font-family:"微软雅黑";
	color:#fff;
	text-align:center;
	overflow:hidden;
}
.lcly02 h2 a{
	font-size:12px;
	font-weight:normal;
	font-family:"微软雅黑";
	color:#fff;
}
.lcly03{
	width:442px;
	height:auto;
	float:left;
}
.lcly03 li{
	width:220px;
	height:168px;
	float:left;
	overflow:hidden;
	margin-bottom:1px;
	padding-left:1px;
}
.lcly03 img{
	width:220px;
	height:168px;
	position:relative;
	z-index:11;
}
.lcly03 h1{
	width:220px;
	height:30px;
	position:relative;
	z-index:22;
	background:#000;
	top:-30px;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.lcly03 h2{
	width:220px;
	height:30px;
	line-height:30px;
	position:relative;
	z-index:33;
	top:-60px;
	font-size:12px;
	font-weight:normal;
	font-family:"微软雅黑";
	color:#fff;
	text-align:center;
	overflow:hidden;
}
.lcly03 h2 a{
	font-size:12px;
	font-weight:normal;
	font-family:"微软雅黑";
	color:#fff;
}
.lcly04{
	width:441px;
	height:337px;
	overflow:hidden;
	float:left;
	padding-left:1px;
}
.lcly04 img{
	width:441px;
	height:337px;
	position:relative;
	z-index:11;
}
.lcly04 h1{
	width:441px;
	height:30px;
	position:relative;
	z-index:22;
	background:#000;
	top:-30px;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.lcly04 h2{
	width:441px;
	height:30px;
	line-height:30px;
	position:relative;
	z-index:33;
	top:-60px;
	font-size:12px;
	font-weight:normal;
	font-family:"微软雅黑";
	color:#fff;
	text-align:center;
	overflow:hidden;
}
.lcly04 h2 a{
	font-size:12px;
	font-weight:normal;
	font-family:"微软雅黑";
	color:#fff;
}
.link{
	width:1000px;
	height:auto;
	float:left;
	margin:20px 0px;
	display:inline;
	border-top:5px solid #393d40;
	border-bottom:2px solid #393d40;
	padding:10px 0px;
}
.link h1{
	width:1000px;
	height:25px;
	line-height:25px;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	font-family:"微软雅黑";
	text-align:center;
	overflow:hidden;
	float:left;
}
.link h2{
	width:1000px;
	height:30px;
	float:left;
}
.link h2 p{
	width:1000px;
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#666;
	font-weight:normal;
	text-align:center;
	overflow:hidden;
	float:left;
}
.link h2 p a{
	font-size:12px;
	color:#666;
	font-weight:normal;
	padding:0px 10px;
}
.le_ifr{
	width:385px;
	height:auto;
	float:left;
	padding-right:25px;
}
.lblb{
	width:588px;
	height:auto;
	float:left;
}
.xhct_t{
	width:85px;
	height:auto;
	float:left;
}
.xhct_t li{
	width:85px;
	height:auto;
	float:left;
	padding-bottom:5px;
	padding-top:15px;
}
.xhct_t img{
	width:78px;
	height:69px;
	border:1px solid #bdbdbd;
	margin:0px auto;
	display:block;
}
.xhct_t h1{
	width:80px;
	height:25px;
	line-height:25px;
	font-size:14px;
	color:#000000;
	font-weight:normal;
	margin:0px auto;
	display:block;
	text-align:center;
	border-bottom:2px solid #00359f;
}
.xhct_tt{
	width:290px;
	padding-left:10px;
	float:left;
}
.xhct_tt li{
	width:290px;
	height:auto;
	float:left;
	padding-bottom:3px;
	padding-top:15px;
}
.xhct_tt h1{
	width:290px;
	height:25px;
	line-height:25px;
	font-size:14px;
	color:#333;
	font-weight:bold;
	overflow:hidden;
	float:left;
}
.xhct_tt h1 a{
	font-size:14px;
	color:#333;
	font-weight:bold;
}
.xhct_tt h2{
	width:290px;
	height:75px;
	line-height:25px;
	font-size:14px;
	color:#000;
	font-weight:normal;
	overflow:hidden;
	float:left;
}
.xhct_tt h2 a{
	font-size:14px;
	color:#000;
	font-weight:normal;
}
.hddt{
	width:385px;
	height:215px;
	float:left;
	padding-top:20px;
}
.tc_ifr{
	width:1000px;
	float:left;
}
.tc_lb{
	width:1000px;
	height:auto;
	float:left;
}
.tc_lb li{
	width:250px;
	float:left;
}
.tc_lb img{
	width:235px;
	height:132px;
	border:1px solid #333;
	margin:0px auto;
	display:block;
}
.xhct_lb{
	width:383px;
	height:auto;
	float:left;
	border-top:1px dashed #ccc;
	padding-top:8px;
	margin-top:8px;
}
.xhct_lb li{
	width:363px;
	padding-left:20px;
	height:25px;
	line-height:25px;
	float:left;
	background:url(http://www.hb.xinhuanet.com/index_images/dot1.gif) no-repeat 4px 12px;
	overflow:hidden;
	font-size:14px;
	color:#000;
	font-weight:normal;
}
.xhct_lb li a{
	font-size:14px;
	color:#000;
	font-weight:normal;
}